From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 12 January 2009<P>

I posted something new...results of two conversations; one via IM; the other via email; the emails were rants; this was the result of my frustration.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 January 2009<P>

Kirk; Looks like another good issue..Congratulations to all front pagers and everyone keep up the great work.<BR>
<BR>
Right before the Golden Globes my son and I saw Slumdog Millionaire. I knew hands down it was going to win the awards. If you have not seen it... it's awesome. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 12 January 2009<P>

Thanks Kirk for the Front Page Pick.<BR>
I was very surprised and pleased.<BR>
<BR>
~Harem~
<HR>